Subject: vic + quickcam on Win95

From: Philippe BAQUÉ <[email-masked]>
Date: Tue, 8 Oct 1996 11:53:42 +0100

Is there anyone know how to send video with vic + quickcam on Win95 ?

thank you.

-Philippe

  _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/                               _/_/_/                             _/
_/  Philippe BAQUE                 _/     tel  :(+33) 61 36 60 17   _/
_/                                 _/     fax  :(+33) 61 52 14 58   _/
_/  CICT                           _/                               _/
_/  118, route de Narbonne         _/  Internet: [email-masked]      _/
_/  31062 Toulouse Cedex           _/  http://www.cict.fr/~baque    _/
_/  France                         _/                               _/
_/                               _/_/_/                             _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/__/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

---

From: Bernd Boeker <[email-masked]>
Date: Tue, 8 Oct 1996 12:14:49 +0200 (MET DST)

> Is there anyone know how to send video with vic + quickcam on Win95 ?
Yes, there is a version of vic available with support for video for
windows compatible grabber. It still has some problems but seems to work
with quickcam. Try

http://www.cs.ucl.ac.uk/staff/I.Kouvelas/vic

Bye,
   Bernd Boeker.

------------------------------------------------------------------------------
Bernd B"oker                                           Lehrgebiet Rechnernetze 
Tel.: +49-511-762-9036                                   und Verteilte Systeme
Fax.: +49-511-762-3003                                   Universit"at Hannover
Email: [email-masked]                                      Germany

Public PGP key available via http://www.rvs.uni-hannover.de/people/boeker.html

---

From: Jon Crowcroft <[email-masked]>
Date: Tue, 08 Oct 1996 11:34:23 +0100

>http://www.cs.ucl.ac.uk/staff/I.Kouvelas/vic

and if anyone wants to give us video or audio cards for PCs (that is
GIVE, not loan), we will try  and make vic and rat work with them
too...

cheers

 jon